<?php 

use Illuminate\Support\Facades\Route;
use Portal\overtime\Http\Controllers\OvertimeController;


// Group claim Ot
Route::group(
    [
        'namespace'  => '\Portal\Overtime\Http\Controllers',
        'prefix'     => 'overtime',
        'as'         => 'overtime::',
        'middleware' => ['web', 'auth'],
    ],
    function () {

        Route::get('index', ['uses' => 'OvertimeController@index', 'as' => 'overtime.index']);
    }
);